.pillar-navigation {
  background: #f1dfb6;
  border: none;
  box-shadow: none;
}
/* .pillar-nav-item span {
  color: #fff;
} */
.pillar-nav-item {
  background: transparent !important;
}
.pillar-nav-item:hover svg,
.pillar-nav-item:hover span {
  color: #fff;
}
.quizz-1 {
  background: #f1dfb6;
  padding-top: 20px;
}
.quizz-1 .quizz-tab-content {
  border: 1px solid #fff;
  margin-bottom: 72px;
  padding: 48px;
  background: #f1dfb6;
  box-shadow: rgba(20, 20, 20, 0.075) 0px 2px 4px 0px;
}
body.authenticated form.user-form {
  background: #f1dfb6;
  border: 1px solid rgb(217, 79, 8);
}

body.authenticated form.user-form #edit-actions {
  display: flex;
  gap: 10px;
  flex-direction: column;
  align-items: center;
}
.quizz-nav-btns .nav-item {
  background-color: rgb(217, 79, 8);
}
.status-icon span {
  margin-right: 6px;
}
#edit-actions {
  background: transparent;
  background-color: transparent;
}
.modal-footer .btn-success {
  height: auto !important;
}
.block-views.admin-table .table thead th {
  background-color: rgb(217, 79, 8);
  border: 0 solid transparent;
  color: #fff;
}
.feature-text-blog.layout .cards .cards-item .card-color.background-color-43 {
  background-color: #f1dfb6;
}
.table-striped > tbody > tr:nth-of-type(2n + 1) > * {
  background-color: #f1dfb6;
  color: #fff;
}
body.node--type-quizz-page
  .view-qz-quizz-by-country
  .container
  .views-exposed-form
  .flex-wrap
  .js-form-item {
  margin-bottom: 0 !important;
}
.table-striped > tbody > tr:nth-of-type(2n + 1) .btn-go {
  border-radius: 4px !important;
}
.qz-country-page-form #edit-actions,
.quizz-comparison .qz-country-comparison-form-ci #edit-actions {
  margin-bottom: 1rem;
  height: 40px !important;
  margin-top: 40px;
}
.qz-country-page-form #edit-actions:hover,
.quizz-comparison .qz-country-comparison-form-ci #edit-actions:hover {
  background-color: #009edb !important;
}
.qz-country-page-form {
  background-color: #f1dfb6;
  border: 1px solid rgb(217, 79, 8);
}
.quizz-comparison .qz-country-comparison-form-ci {
  border: 1px solid rgb(217, 79, 8);
  background-color: #f1dfb6;
  gap: 15px;
}
.page-user-login .main-content,
.page-user-password .main-content,
.page-user-register .main-content {
  background-color: #f1dfb6;
  border: 1px solid rgb(217, 79, 8);
}
.page-user-login .main-content nav.tabs ul .nav-item.active a,
.page-user-password .main-content nav.tabs ul .nav-item.active a,
.page-user-register .main-conten nav.tabs ul .nav-item.active a {
  background: rgb(217, 79, 8) !important;
}
.page-user-login .main-content nav.tabs ul .nav-item a,
.page-user-password .main-content nav.tabs ul .nav-item a,
.page-user-register .main-conten nav.tabs ul .nav-item a {
  color: #000 !important;
}
.page-user-register nav.tabs ul li.active a {
  background: rgb(217, 79, 8) !important;
  color: #fff !important;
}
.page-user-register nav.tabs ul li a {
  color: #000 !important;
}
.page-user-login .main-content #edit-submit,
.page-user-password .main-content #edit-submit,
.page-user-register .main-content #edit-submit {
  background: rgb(217, 79, 8) !important;
  border: 1px solid rgb(217, 79, 8) !important;
}
.page-user-login .main-content #edit-submit:hover,
.page-user-password .main-content #edit-submit:hover,
.page-user-register .main-content #edit-submit:hover {
  border: 1px solid rgb(217, 79, 8) !important;
  color: #fff !important;
  background: rgb(200, 79, 0) !important;
}

.form-navigation.js-form-wrapper.form-group p{
  display: none;
}

.form-navigation.js-form-wrapper.form-group{
  grid-column-start: 2;
  grid-column-end: 3;
  background: transparent;
  border: none;
  position: relative;
}

.form-navigation.js-form-wrapper.form-group svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 95px;
}

#successModalMessage{
  white-space: pre-line;
}

#edit-navigation--2>input,
#edit-navigation--3>input,
#edit-navigation--4>input,
#edit-navigation--5>input,
#edit-navigation--6>input,
#edit-navigation--7>input {
  background: #fff;
}

#edit-navigation--2>input:hover,
#edit-navigation--3>input:hover,
#edit-navigation--4>input:hover,
#edit-navigation--5>input:hover,
#edit-navigation--6>input:hover,
#edit-navigation--7>input:hover {
  background: #f9d409;
}

.indicators-grid.compact .form-navigation {
  grid-column: 1 / -1;
  justify-self: center;
  width: 350px;
}

@media screen and (max-width: 450px) {
  .indicators-grid.compact .form-navigation {
    width: 100%;
  }

  .form-navigation.js-form-wrapper.form-group svg {
    left: 70px !important;
  }
}
